Connector API
//
Get Evidence
Retrieves the evidence for an investigation.
Operation ID: siem_get_evidence
Security
BearerAuth
Add metadata to the response by invoking meta functions. Documentation for meta functions is available. Not all meta functions are available at every endpoint.
- Synqlyhttps://api.synqly.com/v1/siem/investigations/{id}/evidence
curl -i -X GET \
'https://api.synqly.com/v1/siem/investigations/{id}/evidence' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Additional messages from the service response that may be helpful to the client.
Response
{ "result": { "investigation_id": "string", "raw_data": "string" }, "messages": { "problems": [ … ] }, "meta": { "stats": { … }, "api": { … }, "mapping": { … } } }